Changes between Version 3 and Version 4 of XPnotes


Ignore:
Timestamp:
Jan 25, 2020 5:40:56 PM (21 months ago)
Author:
toby
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • XPnotes

    v3 v4  
    33To install GSAS-II on Windows XP (or Vista) you will need an older version of GSAS-II than what is we use for our installer. I would like to use an older version of Anaconda, but so far I have not been able to get this to work, though at least in theory this should.
    44
    5 Since XP and Vista are no longer supported by Microsoft, I will assume the installation will be done by moving files to the computer with a USB stick or something similar rather than use of commands that require an internet connection (which would be way simpler) but you really do not want to put a computer with such an old an unprotected operating system on the internet -- please don't as you are just creating a haven for spammers and hackers to work from if you do.
     5Since XP and Vista are no longer supported by Microsoft, I will assume the installation will be done by moving files to the computer with a USB stick or something similar rather than use of commands that require an internet connection (which would be a bit simpler) but you really do not want to put a computer with such an old & unprotected operating system on the internet -- please don't as you are just creating a haven for spammers and hackers to use for their "work" if you do.
    66
    77== Installing with Enthought EPD ==